/*
Theme Name:     Fight Times
Theme URI:      http://fighttimes.com
Description:    Child theme for the Unique magazine theme
Author:         Graeme Wilson
Author URI:     http://graemewilson.co.nz/
Template:       unique
Version:        0.2.2
*/

@import url("../unique/style.css");

#site-title {
	display:        block;
	vertical-align: middle;
	margin:         0;
}

	#site-title img {
		border: none;
		background: none;
	}
	
	#site-title a:hover img {
		box-shadow: none;
	}

#site-description {
	vertical-align: middle;
	margin:         0 0 0 0;
	font-family:    Georgia, Times, 'Times New Romain', serif;
	font-size:      0.875rem;
	font-style:     italic;
	color:          #ffffff;
}

#fighttimes-header {
	width:			100%;
	text-align: center;
}

#fighttimes-header-widget  img {
	padding: 0 0 0 0;
	margin: 5px 5px 5px 5px;
}

.hentry .wp-caption-text {
		width:		100%;
		position:	relative;
		z-index:	1;
		bottom:		0;
		margin:     0 0 0 0;
	}